/*********

   FONTES

*********/


@font-face
{ 
font-family:Pixel;
src: url('https://files.catbox.moe/kyguk9.ttf'),
url('Pixel.ttf');
}

@font-face {
    font-family: 'Homemade Apple';
    font-style: normal;

    src: url(https://fonts.gstatic.com/s/homemadeapple/v22/Qw3EZQFXECDrI2q789EKQZJob0x6XHg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

  @font-face
{ 
font-family: Newsreader;
src: url('https://files.catbox.moe/at5d0l.ttf') format("opentype");

}

/*********

   BODY

*********/

body {
	background-color: #fbf8e0;
	color: #564028;
	font-family: Newsreader;
	font-size: 13px;
  padding: 20px;
  line-height: 150%;
}

/*********

ETC

*********/

header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 5px;
}

.container {
	max-width: 500px;
    padding: 5px;
}

/*********

HTML

*********/


    
h1, h2, h3 {
    font-family: IM Fell English;
    font-style: italic;
    padding-bottom: 0px;
        
    }
    
::selection {
        background-color: #564028;
        color: white;
      }
    
mark { 
        color: white;
        padding: 2px 5px;
        background: #a0b1c3;
      }

a {
    font-weight: bold;
    text-decoration: none;
    color: #a0b1c3;
}
  
hr {
  border-top: 1px #564028 dotted;
}

blockquote, q {
    quotes: none;
}

  .gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 5px;
    align-items: center;
  }
  
  .gallery img {
    width: 190px;
    height: 190px;
    object-fit: cover;
    margin: 2px;
  }

  /*********

LISTAS!!

*********/

ul {
    margin-top: 12px;
    margin-left: -10px;
    list-style: "✶ ";
}
